package ru.kirillius.cooler.controller.CLI;

public abstract class CallbackMenuItem<T> implements MenuItem<T> {
    private final String name;

    public CallbackMenuItem(String name) {
        this.name = name;
    }

    @Override
    public String render() {
        return name;
    }


}
